### Property

# Gio Application:resource-base-path

since: 2.28

#### Declaration

    property resource-base-path: utf8 [ read, write ]

#### Description [src]

The base resource path for the application.

Type:`gchar*`

Available since: 2.28

Default value | NULL
Getter method | `g_application_get_resource_base_path()`
Setter method | `g_application_set_resource_base_path()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no